*{
    margin: 0;
    padding: 0;

}
/* menu */
.Menu {
    position: relative;
    height: 50px;
    background-color: rgb(199, 202, 195);
    text-align: right;
}



.ikona {
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-right: 20px;
    cursor: pointer;
    transition: 1s;
}

.ikona.test {
    color: red;
}

.glowne {
    z-index: 1;
    position: absolute;
    top: 0;
    left: -100%;
    list-style: none;
    width: 70%;
    transition: 1s;
}

.glowne.show {
    left: 0;
}

.glowne li a {
    
    
    display: block;
    text-align: center;
    color: rgb(0, 255, 13);
    background-color: #000;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid rgb(122, 236, 99);
}

.menu-list li a.no-border {
    border-bottom: none;
}
@media (min-width:800px) {
    
    .ikona {
        display: none;
    }
    
    .glowne {
        left: 0; 
        
        background-color: crimson;
        height: 50px;
        width: 565px;
    }
    
    .glowne li {
        float: left;
    }
    
    .glowne li a {
        display: inline;
        border-bottom: none;
        height: 50px;
        padding: 0;
        margin: 0 15px;
        line-height: 50px;
        background-color: transparent;
    }
    
    .glowne li a:hover {
        color: rgb(0, 0, 0);
    }
}
/* koniec menu */
.kontakt{

    width: 100%;
    background-color: black;
    font-size: 38px;
    line-height: 60px;
    text-align: center;
    color: cornsilk;
}
.kontener1 {
    background-color:black;

    font-size:1.4em;
  }
  
  .telefon1{
    width:50%;
    background-color:rgb(0, 187, 250);
    float: left;
    text-align: center;
  }
  
  .poczta1 {
    width:50%;
    background-color:rgb(80, 185, 80);
    float: left;
    text-align: center;
  }
  .kontener2 {
    background-color:rgb(253, 253, 253);

    font-size:1.4em;
  }
  
  .telefon2{
    width:50%;
    background-color:rgb(103, 176, 201);
    float: left;
    text-align: center;
  }
  
  .poczta2 {
    width:50%;
    background-color:rgb(54, 114, 54);
    float: left;
    text-align: center;
    height: auto;
  }
  @media (max-width: 428px){
.poczta2{
    float: none;
    width: auto;
}

  }
  .bigkontener{
    position:relative;
    width: 100%;
  }
  
  .stopka{
    position:absolute;
		bottom:0;
		width:100%;
    line-height: 65px;
    background-color: rgb(0, 0, 0);
    font-size: 25px;
    color: white;
    text-align: center;


    }
